Name: dxvk-nvapi-v0.6.1
Provider: jp7677
Maintainer: jp7677
Channel: stable
File:
- file_name: dxvk-nvapi-v0.6.1.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.1/dxvk-nvapi-v0.6.1.tar.gz
  file_checksum: 079746d8aecdc247e7ef1f4b5e115c14
  file_size: 2450001
  rename: dxvk-nvapi-v0.6.1.tar.gz
